namespace Application.Features.Api.MyPage.GetExpLogs;

public sealed record Response(
    List<ExpLogItem> List,
    int Total,
    int Page,
    int PerPage
);

public sealed record ExpLogItem(
    int ID,
    string Reason,
    int Amount,
    long Balance,
    DateTime CreatedAt
);